lets finish them homepage:

## TODO:
* move scope carousel to be below purple background	




= extra =
* footer


## REFERENCE
https://app.zeplin.io/project/5d8a287109c3b015ffded71e/screen/5e5bab3e444316639e5d47b6/

## DONE
v fix css
	padding, margins
v fix font "circularProBold" for comment carousel

v links for all buttons:
	v first fold -
		v Reuse your components -> singup page
		v explore the community -> https://bit.dev/components
		
	v second fold -> pricing page
	v cta button -> signup page

v first cta fold - get started for free -> get in touch + link to contact page

v cta fold
v second fold - break in mobile
v get in touch - breaks in mobile

v use new backgrounds:
	https://drive.google.com/open?id=13H7g-yQiiqOgzDZ6rQ3GiOL2z5sX8e08
	v separate image for ◡ and ◠
	v no more " / " separator
v padding first section
v 4way grid:
	v for text - margin 0 auto, width: 80%
	v bigger margins
	x inner border
v comment carousel component:
	v remove bottom margin
	x remove circularProBold, just use bold
	v tag latest version with responsive fix

v component tooltip - add data-attributes to the new components


v enterprise grade - increase grid-gap to 40px;
v reuse any component off the cloud - margin bottom 180px -> 130px
v talk to experts - margin 0 auto for text, margin bottom 80 -> 130px
v Keep apps and teams in perfect sync. margin top 180 -> 130px
v Build together. Stay independent. padding bottom 80 -> 130
v "Keep everything organized." -> remove double margin bottom

v mobile css updates:
v docs grid - increase gap in mobile